Bug 9438 - Missing dep on g-wrap?
: Missing dep on g-wrap?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnucash)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-20 15:01 by
Modified: 2006-08-10 23:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-20 15:01:13
Свежий gnucash после установки ругался при запуске:

$ gnucash
ERROR: no code for module (g-wrap gw-wct)

И не запускался. После "apt-get install g-wrap" -- работает.
------- Comment #1 From 2006-04-21 00:23:30 -------
спасибо, будет исправлено в след. сборке (>2.0-alt0.1svn20060414)